@charset 'UTF-8';
#anshin .icon__book
{
font-size: inherit;
    line-height: 1;

    position: relative;

    margin-bottom: .8em;
    padding-bottom: .3em;
    padding-left: 100px;

    border-bottom: 2px solid #eb6d99;
}
#anshin .icon__book:before
{
    position: absolute;
    top: 0;
    left: 0;

    content: url(../handbook/images/icon_book.png);
    -webkit-transform: translateY(-25%);
        -ms-transform: translateY(-25%);
            transform: translateY(-25%);
}
#anshin .icon__book + p
{
    padding-left: 100px;
}

#anshin .btn
{
    line-height: 1;

    position: relative;

    display: inline-block;

    padding: .5em 3em .5em 2em;

    -webkit-transition: opacity .5s ease;

            transition: opacity .5s ease;
    text-align: center;
    text-decoration: none;

    color: #fff;
    border-radius: 3px;
    background-color: #eb6d99;
}
#anshin .btn:hover
{
    opacity: .5;
}
#anshin .btn:after
{
    position: absolute;
    top: 50%;
    right: 1em;

    display: block;

    width: 0;
    height: 0;

    content: '';
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);

    border-width: 5px 0 5px 10px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}

#anshin .btn_pagetop
{
    position: fixed;
    z-index: 10;
    right: 50px;
    bottom: 50px;
}
#anshin .btn_pagetop a
{
    font-size: 20px;
    line-height: 1;

    padding: .8em;

    text-decoration: none;

    color: #0091d7;
    border-radius: 4px;
    background-color: #f3dde9;
    box-shadow: .5px .5px 8px rgba(255, 255, 255, .7);
}

#anshin .section
{
    margin: 4em auto;
}

#anshin header
{
    position: relative;

    height: 410px;
    padding-top: 90px;

    text-align: center;

    border-top: 10px solid #eb6d99;
    background: url(../handbook/images/bg_header02.jpg) center bottom repeat-x #f3dde9;
    background-color: #f3dde9;
}
#anshin header:before
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 75px;

    content: '';

    background: url(../handbook/images/bg_header.jpg) center top repeat-x;
}

#anshin .about,
#anshin .why
{
    font-size: 20px;
}
#anshin .about p,
#anshin .why p
{
    text-indent: 1em;
}

#anshin .about
{
    position: relative;
}
#anshin .about p
{
    padding-right: 200px;
line-height: 1.8em;
}
#anshin .about .download
{
    font-size: 14px;

    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;

    text-align: center;

    background-color: #fff;
}
#anshin .about .download img
{
    -webkit-transition: opacity .5s ease;
            transition: opacity .5s ease;
}
#anshin .about .download img:hover
{
    opacity: .5;
}

#anshin .why
{
    margin-top: 100px;
}

#anshin .qa .qa__box
{
    margin: 3em auto;
}
#anshin .qa .qa__title
{
    font-size: 24px;

    position: relative;

    margin-bottom: .5em;
    padding-left: 100px;

    color: #0091d7;
line-height: initial;
}
#anshin .qa .qa__title:before
{
    position: absolute;
    top: 50%;
    left: 0;

    content: url(../handbook/images/icon_woman01.png);
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
#anshin .qa .qa__answer
{
    font-size: 20px;

    position: relative;

    padding-right: 150px;
    padding-left: 100px;
}
#anshin .qa .qa__answer:after
{
    position: absolute;
    right: 0;
    bottom: 0;

    content: url(../handbook/images/staff01.png);
}
#anshin .qa .qa__answer li {
    list-style: circle;
    list-style-position: inside;
    line-height: initial;
}
#anshin .qa p.qa__answer
{
    text-indent: 1em;
}
#anshin .qa .qa__box:nth-of-type(2) .qa__title:before
{
    content: url(../handbook/images/icon_woman02.png);
}
#anshin .qa .qa__box:nth-of-type(2) .qa__answer:after
{
    content: url(../handbook/images/staff02.png);
}
#anshin .qa .qa__box:nth-of-type(3) .qa__title:before
{
    content: url(../handbook/images/icon_man01.png);
}
#anshin .qa .qa__box:nth-of-type(3) .qa__answer:after
{
    content: url(../handbook/images/staff01.png);
}
#anshin .qa .qa__box:nth-of-type(4) .qa__title:before
{
    content: url(../handbook/images/icon_man02.png);
}
#anshin .qa .qa__box:nth-of-type(4) .qa__answer:after
{
    content: url(../handbook/images/staff02.png);
}
#anshin .qa .qa__box:nth-of-type(5) .qa__title:before
{
    content: url(../handbook/images/icon_woman03.png);
}
#anshin .qa .qa__box:nth-of-type(5) .qa__answer:after
{
    content: url(../handbook/images/staff03.png);
}

#anshin .example
{
    text-align: center;
}
#anshin .example h1
{
    margin-bottom: 2em;
}
#anshin .example p
{
    margibn-top: 2em;
}

@media print
{
    #anshin .place
    {
        page-break-before: always;
    }
}
#anshin .place .row
{
    padding: 1em 0 1em 100px;
}
#anshin .place dl {
    float: left;
    width: 50%;
    line-height: initial;
}
#anshin .place dt
{
    font-size: 20px;
    font-weight: bold;
}
#anshin .place dt:before
{
    content: '■';
}
#anshin .place dd
{
    font-size: 16px;

    padding-left: 20px;
}
#anshin .place .place__adress
{
    margin-left: 2.0em;

    text-indent: -2.0em;
}
#anshin .place .place__adress a
{
    margin-left: .5em;

    text-decoration: none;
}

#anshin footer
{
    position: relative;

    padding-top: 150px;
    padding-bottom: 20px;

    background: url(../handbook/images/bg_footer.jpg) center top repeat-x #f3dde9;
}
footer:before
{
    position: absolute;
    top: 100px;

    width: 100%;
    height: 5px;

    content: '';

    background-color: #eb6d99;
}
#anshin footer p:last-child
{
    text-align: center;
}
#anshin footer .logo
{
    margin-bottom: .5em;
}
#anshin footer .logo img
{
    vertical-align: middle;
}
#anshin footer .logo .btn
{
    margin-left: 1.5em;
}
